/* Start CSS Standard Font Formatting */

h1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #828a9b;
	line-height: 24px;
	margin: 0 0 10px 0;
}

h1 a:link, h1 a:visited {
	text-decoration: underline;
	color: #828a9b;
}

h1 a:hover, h1 a:active {
	text-decoration: none;
	color: #828a9b;
}

h2 {
	font-size:18px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color: #828a9b;/*#c72c37;*/
	line-height: 150%;
	margin: 15px 0 10px 0;
	padding: 0;
}

h2.red{
	color: #c31f2a;	
}

h2 a:link, h2 a:visited {
	text-decoration: underline;
	color: #c72c37;
}

h2 a:hover, h2 a:active {
	text-decoration: none;
	color: #c72c37;
}

h2 span {
	color: #ffffff;
	font-weight: 100;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 800;
	color: #444444;
	margin: 5px 0;
}

h3 a:link, h3 a:visited {
	text-decoration: underline;
	color: #444444;
}

h3 a:hover, h3 a:active {
	text-decoration: none;
	color: #444444;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	color: #444444;
	margin: 0px 0px 10px 0px;
	line-height: 150%;
}

p.strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #444444;
	margin: 0px 0px 10px 0px;
	line-height: 150%;
}
/*
p a:link, p a:visited {
	text-decoration: underline;
	color: #c9092d;
}
*/

p a:hover, p a:active {
	text-decoration: underline;
	color: #c9092d;
}

ul {
	margin: 0 0 10px 0;
	padding: 0;
}

ol {
	list-style: decimal; 
	margin: 0 0 10px 0;
	padding: 0;
}

ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #444444;
	margin: 5px 15px;
	padding: 0 0 0 15px;
}
        
ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #444444;
	margin: 0 0 10px 15px;
	padding: 0;
	list-style: url('/images/list-arrow.gif');
    line-height:20px;
}

li a:link, li a:visited {
	text-decoration: underline;
	color: #c9092d;
}

li a:hover, li a:active {
	text-decoration: none;
	color: #c9092d;
}


li.double {
	padding-bottom: 20px; line-height: 18px;
}

table  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	color: #444444;
	margin: 10px 0;
	line-height: 150%;
}

table a {
	text-decoration: none;
	color: #c9092d;
}


/* End CSS Standard Font Formatting */

/* Start CSS ID/Class Font Formatting */

/* Start Right Area - Meet the Team */

div#meet-the-team h2 {
	margin: 0;
	padding-left: 34px;
	font: normal 100 18px Century Gothic, Arial, Helvetica, sans-serif;
	color: #828a9b;
	height: 32px;
	line-height: 24px;
	vertical-align: middle;
	background: url(/images/heading-team.png) 0 0 no-repeat;	
}

div#meet-the-team strong {
	font-size: 14px;
}

div#meet-the-team p {
	margin: 7px 0;
}

div#meet-the-team p.small {
	width: 186px;
}

div#meet-the-team a {
	padding-left: 20px;
	background: url(/images/arrow.png) 0 0 no-repeat;
}

/* End Right Area - Meet the Team */

/* Start Right Area - News */

div#news h2 {
	margin: 0;
	padding-left: 34px;
	font: normal 100 18px Century Gothic, Arial, Helvetica, sans-serif;
	color: #828a9b;
	height: 32px;
	line-height: 24px;
	vertical-align: middle;
	background: url(/images/heading-news.png) 0 0 no-repeat;	
}

div#news strong {
	font-size: 14px;
}

div#news p {
	margin: 7px 0;
}

div#news p.date {
	font-size: 11px;
}

div#news a {
	padding-left: 20px;
	background: url(/images/arrow.png) 0 0 no-repeat;
}

body#news p.all-news {
	display: none;
}

/* End Right Area - News */

/* Start Right Area - Sub News */

div#sub-news h2 {
	margin: 0;
	padding-left: 34px;
	font: normal 100 18px Century Gothic, Arial, Helvetica, sans-serif;
	color: #828a9b;
	height: 52px;
	line-height: 24px;
	vertical-align: middle;
	background: url('/images/heading-sub-news.png') 0 0 no-repeat;	
}

div#sub-news h3 {
	line-height: 140%;
}

div#sub-news strong {
	font-size: 14px;
}

div#sub-news p {
	margin: 7px 0;
}

div#sub-news p.date {
	font-size: 11px;
}

div#sub-news a {
	padding-left: 20px;
	background: url('/images/arrow.png') 0 0 no-repeat;
}

/* End Right Area - Sub News */

/* Start Content Area - Quotes */

div.quote {
	padding: 20px;
	border: 1px solid #e8e8e8;
	background: #ffffff url("/images/quote-bg.png") left bottom repeat-x;
	margin: 20px 0;
}

div.quote p {
	margin: 0 0 10px 0;
	font: italic 100 14px Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 150%;
}

div.quote p.name {
	font: normal 800 13px Arial, Helvetica, sans-serif;
	text-align: right;
	color: #333333;
	line-height: 150%;
	margin: 0;
}

/* End Right Area - Quotes */

/* Start Right Area - Quotes */

div#right-panel p.quote { 
	font: normal 800 16px Century Gothic, Arial, Helvetica, sans-serif;
	color: #828a9b;
	width: 220px;
	margin: 30px 0 20px 30px;
	line-height: 150%;
	position: relative;
}

div#right-panel p.quote img.floatright {
	position: absolute;
	bottom: 0;
	right: 0;
}

div#right-panel p.name {
	font: italic 800 12px Arial, Helvetica, sans-serif;
	color: #c42132;
	margin: 0 0 0 30px;
	width: 220px;
}

div#right-panel p.name strong {
	color: #828a9b;
}

div#right-panel img.person {
	margin-top: 50px;
}

/* End Right Area - Quotes */

/* Start Our People Styles */

ul.our-people {
	margin: 20px 0 0 0;
	padding: 0;
}

ul.our-people li {
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	list-style-image: none;
	list-style-type: none;
	width: 365px; /* 500px */
	padding-left: 135px;
	position: relative;
	border-bottom: 1px solid #e8e8e8;
}

ul.our-people li h2 {
	margin: 0;
}

ul.our-people li h3 {
	margin: 0;
	font-size: 11px;
	color: #778092;
}

ul.our-people li img {
	position: absolute;
	top: 0;
	left: 0;
}

ul.our-people li a {
	padding-left: 20px;
	background: url(/images/arrow.png) 0 0 no-repeat;
}

/* Contact Form Styles */

form.contact {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0;
}

form.contact ul {
	margin: 0;
	padding: 0;
}

form.contact ul li {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}

form.contact input {	
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
    height: 22px; /* 30px */
    margin: 0;
    padding: 8px 0 0 8px;
	width: 200px; /* 208px */
	background: url(/images/input-bg.png) no-repeat 0 0;
	border: 0;
}

form.contact textarea {	
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
    height: 87px; /* 103px */
    margin: 0;
    padding: 8px;
	width: 391px; /* 407px */
	background: url(/images/input-text-bg.png) no-repeat 0 0;
	border: 0;
	overflow: auto;
}

form.contact img {
    margin: 10px 0 0 0;
}

form.contact div.captchaimg input#CaptchaV2 {
	width: 196px;
}

form.contact input.submit { 
	display: block;
	width: 92px;
	height: 30px;
	border: none;
	background: url(/images/submit.png) no-repeat; 
	padding: 0;
	margin: 0;
	text-indent: -9999px;
}

form.contact input.submit:hover {
	background: url(/images/submit-hover.png) no-repeat; 
}

form.contact label {
	position: absolute;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

input[type=hidden] { visibility: hidden; } /* Remove border for hidden input Captcha field in Firefox */



/* End Contact Form Styles */

/* Start Footer Styles */
/*
div#footer-content p {
	position: absolute;
	top: 100px;
	left: f30px;
	font-size: 11px;
    margin: 0;
	padding: 0;
	color: #ffffff;
}
*/
div#footer-content p a {
	color: #ffffff;
}

/* End Footer Styles */

/* End CSS ID/Class Font Formatting */

/* Start CSS Misc Elements */

.floatleft {
	float: left;
	margin-right: 10px;
}

.floatright {
	float: right;
	margin-left: 10px;
}

.clear {
	clear:both;
}

/* End CSS Misc Elements */